@charset "utf-8";
/*視窗背景色設定*/
body {
    background-color: #dbd6d6;
}
/*連結顏色設定*/
a {
    color: #ff0000
}
/*頁面標題設定*/
h1 {
  width: 1000px;
  margin: 40px auto;
  padding: 30px;
  border: 5px solid #95dbbd;
  background-color: #5d947d9a;
  color: #ffffff;
  font-size: 300%;
  text-align: center;
  line-height: 1;
}
/*次標題設定*/
.h {
    padding: 10px;
    margin-bottom: 30px;
    border: 1px dotted #95dbbd;
    border-left: 10px solid #95dbbd;
    color: #95dbbd;
}
/*內容區塊邊框設定*/
#contents {
    margin: 40px;
    padding: 40px 80px;
    border: 4px solid #95dbbd;
    background-color: #ffffff;
    color: #000000;
}
/*頁首,導覽,頁尾的共通設定*/
header,nav,footer {
    text-align: center;
}
/*區塊間分隔*/
#contents>section + section {
    margin-top: 80px;
}
/*連結圖示設定*/
a[target="_blank"]::after {
    content: url(img/ico_blank.png);
    margin-left: 5px;
    vertical-align: middle;
}
